body {
	background-image: url(../common_img/main_bg.gif);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #6A581F;
	font-size: 12px;
	color: #330000;
	line-height: 150%;
	margin: 0px;
	padding: 0px;
}
#wrapper {
	clear: both;
	float: none;
	width: 790px;
	margin-right: auto;
	margin-left: auto;
}

img{
	border: none;
}
h1 {
	font-size: 10px;
	font-weight: normal;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.title {
	margin: 0px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.img_float_left {
	float: left;
	padding-right: 10px;
	padding-bottom: 15px;
}
.con_01 {
	background-image: url(../common_img/contents_area_01.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	padding-top: 20px;
	padding-right: 85px;
	padding-bottom: 30px;
	padding-left: 85px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#profile_02 {
	clear: both;
	float: none;
	width: 615px;
	padding-top: 20px;
}
#profile_01 {
	clear: both;
	float: none;
	width: 615px;
}
.profile_left {
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 30px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
	padding-right: 30px;
	text-align: left;
	white-space: nowrap;
	vertical-align: middle;
}
.profile_right {
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
}


.con_02 {
	background-image: url(../common_img/contents_area_02.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	margin: 0px;
	padding-top: 20px;
	padding-right: 85px;
	padding-bottom: 30px;
	padding-left: 85px;
	background-color: #F0EEE8;
}
.contact {
	background-image: url(../common_img/contents_area_03.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 160px;
	clear: both;
	padding-top: 50px;
	padding-right: 70px;
	padding-bottom: 0px;
	padding-left: 70px;
	text-align: center;
	color: #F0EEE8;
	margin: 0px;
}
.margin_top_10px {
	margin-top: 10px;
}
.margin_bottom_10px {
	margin-bottom: 10px;
}
#footer {
	text-align: center;
	padding: 0px;
	margin-bottom: 20px;
	margin-top: 20px;
}

p {
	margin: 0px;
	padding: 0px;
}

.fontsize_small {
	font-size: 10px;
}

#menu {
	width: 795px;
	height: 30px;
	clear:both;
	padding-top: 0px;
	padding-bottom: 0px;
	float: none;
	position: relative;
	background-image: url(../common_img/button_bg.gif);
	background-repeat: no-repeat;
	background-position: left top;
	margin-top: 100px;
}


#menu ul {
	margin:0px;
	padding:0px;
	list-style:none;
}
#menu li {
	position: absolute;
	margin: 0;
	padding: 0;
	width: 157px;
	height: 30px;
	text-indent:-9999px;
}
#menu li a {
	text-decoration:none;
	display: block;
	width: 157px;
	height: 30px;
}

/*  ナビゲーションボタン　*/

#menu li#s1 {
	left:0px;
	background-image: url(../common_img/button.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
#menu li#s2 {
	left:157px;
	background-image: url(../common_img/button.gif);
	background-repeat: no-repeat;
	background-position: -157px 0px;
}
#menu li#s3 {
	left:314px;
	background-image: url(../common_img/button.gif);
	background-repeat: no-repeat;
	background-position: -314px 0px;
}
#menu li#s4 {
	left:471px;
	background-image: url(../common_img/button.gif);
	background-repeat: no-repeat;
	background-position: -471px 0px;
}
#menu li#s5 {
	left:628px;
	background-image: url(../common_img/button.gif);
	background-repeat: no-repeat;
	background-position: -628px 0px;
}


/*  マウスオーバー時　*/
#menu li#s1 a:hover {
	left:0px;
	background-image: url(../common_img/button.gif);
	background-repeat: no-repeat;
	background-position: 0px -30px;
}
#menu li#s2 a:hover {
	left:157px;
	background-image: url(../common_img/button.gif);
	background-repeat: no-repeat;
	background-position: -157px -30px;
}
#menu li#s3 a:hover {
	left:314px;
	background-image: url(../common_img/button.gif);
	background-repeat: no-repeat;
	background-position: -314px -30px;
}
#menu li#s4 a:hover {
	left:471px;
	background-image: url(../common_img/button.gif);
	background-repeat: no-repeat;
	background-position: -471px -30px;
	}
	
#menu li#s5 a:hover {
	left:628px;
	background-image: url(../common_img/button.gif);
	background-repeat: no-repeat;
	background-position: -628px -30px;
}

a:link {
	text-decoration:none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	color: #E2DED3;
}
a:visited {
	color:#E2DED3;
	text-decoration:none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
a:hover {
	color:#CC9933;
	text-decoration:none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.pagetop {
	font-size: 10px;
	padding-bottom: 0px;
	text-align: right;
	padding-top: 5px;
	padding-right: 5px;
}
a:active {
	color:#CC9933;
	text-decoration:none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.mail_button {
	height: 24px;
	width: 250px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	margin-bottom: 10px;
	background-image: url(../common_img/button_contact.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 8px;
	padding-left: 10px;
}


.mail_button a:link {
display:block;
	text-decoration:none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	color: #330000;
	font-size: 12px;
}
.mail_button a:visited {
	color:#330000;
	text-decoration:none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-size: 12px;
}
.mail_button a:hover {
	color:#CC9933;
	text-decoration:none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-size: 12px;
}

.mail_button a:active {
	color:#CC9933;
	text-decoration:none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-size: 12px;
}


.margin_bottom_top {
	margin-bottom: 15px;
	margin-top: 15px;
}
